.steam {
    width: 100%;
    position: relative;
}
.steam .steam_1 {
    position: absolute;
    width: 0.5vw;
    height: 3vw;
    background: #fff 7a;
    border-radius: 100%;
    right: 25%;
    bottom: -5vw;
    opacity: 0;
    animation: steam_rise 3s ease 0s infinite;
}
.steam .steam_2 {
    position: absolute;
    width: 0.5vw;
    height: 2vw;
    background: #fff 7a;
    border-radius: 100%;
    right: 50%;
    bottom: -5vw;
    animation: steam_rise 3s ease 0s infinite;
}
.steam .steam_3 {
    position: absolute;
    width: 0.5vw;
    height: 4vw;
    background: #fff 7a;
    border-radius: 100%;
    right: 70%;
    bottom: -5vw;
    animation: steam_rise 3s ease 0s infinite;
}
@keyframes steam_rise {
    0% {
        opacity: 0.4;
   }
    25% {
        opacity: 0.7;
   }
    50% {
        opacity: 1;
   }
    75% {
        opacity: 0.5;
   }
    100% {
        bottom: 10px;
        opacity: 0.2;
   }
}
.legs_holder {
    width: 100%;
    position: relative;
    height: 2vw;
}
.legs_holder::before {
    content: "";
    position: absolute;
    right: 10%;
    background: #757272;
    width: 5vw;
    height: 1vw;
    display: inline-block;
    border-bottom-right-radius: 1vw;
    border-bottom-left-radius: 1vw;
}
.legs_holder::after {
    content: "";
    position: absolute;
    left: 10%;
    background: #757272;
    width: 5vw;
    height: 1vw;
    display: inline-block;
    border-bottom-right-radius: 1vw;
    border-bottom-left-radius: 1vw;
}
